@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bg-global.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.antifloat {
	clear: both;
}
.accessible {
	display: none;
}


.page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.page .accroche {
	text-align: center;
	display: block;
	height: 30px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 33px;
	color: #533C06;
}

.page .header {
	padding-top: 58px;
}
.page .header .telephonetop {
	height: 55px;
}
.page .header .telephonetop .telephone {
	display: block;
	float: right;
	width: 160px;
	color: #FFFFFF;
	font-size: 14px;
	padding-left: 5px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	text-shadow: 0 0 4px #000;
}


.page  .header .nav {
	padding-left: 340px;
}
.page  .header  .nav ul {
	list-style-type: none;
	display: block;
}
.page  .header  .nav  ul li {
	display: inline;
}
.page  .header  .nav  ul  li a {
	display: block;
	float: left;
	width: 130px;
	text-align: center;
	padding-top: 17px;
	padding-bottom: 18px;
	color: #663300;
	text-decoration: none;
	font-weight: bold;
}
.page .header .nav ul li a:hover {
	color: #24311D;
	background-image: url(images/bouton-nav-hover.png);
	background-repeat: no-repeat;
	background-position: center 45px;
}
.page .contenu {
	padding: 10px;
	height: 300px;
}
.page .contenu .gauche {
	display: block;
	float: left;
	width: 160px;
}


.page .contenu .droite {
	display: block;
	float: right;
	width: 405px;
	padding-left: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BDBE96;
}
.page .contenu .droite a {
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #93BE30;
}
.page .contenu .droite .paragraphe-left p {
	padding-left: 8px;
	padding-top: 5px;
}

.page .contenu .droite a:hover {
	color: #3F832C;
}
.page  .contenu  .droite  .video {
	float: right;
	padding: 20px;
	background-image: url(images/bg-tv.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.page  .contenu  .droite  h2 a  {
	font-size: 12px;
	display: block;
	background-image: url(images/bg-titre-encart2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	text-transform: uppercase;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BDBB94;
}
.page .contenu .droite h2 a:hover {
	color: #333333;
	background-image: url(images/bg-titre-encart2-hover.jpg);
}

.page .contenu .droite .actualite {
	padding-left: 10px;
	display: block;
	float: left;
	margin-top: 10px;
	color: #666666;
	width: 390px;
	height: 190px;
	overflow: auto;
}
.page .contenu .droite .actualite .actu {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 5px;
}

.page .contenu .droite .actualite .actu .actu-titre {
	font-weight: bold;
	text-transform: uppercase;
}
.page .contenu .droite .actualite .actu .actu-date {
	font-size: 9px;
	color: #999;
}
.page .contenu .droite .actualite .actu .actu-texte {
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
}
.page .contenu .droite .actualite .link_archive {
	float: right;
	font-size: 9px;
	text-transform: uppercase;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
	display: block;
	color: #666;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.page .contenu .droite .actualite .link_archive:hover {
	color: #333;
}

.page .contenu .droite .actualite p {
	padding-left: 8px;
	padding-top: 5px;
}
.page .contenu .droite .actualite:hover {
	color: #333333;
	background-color: #F2F3EB;
}
.page  .contenu  .titre_accueil  {
	color: #000000;
	font-size: 18px;
	padding-left: 10px;
}
.page .contenu .droite .list_accueil {
	padding-left: 20px;
	font-size: 15px;
	color: #663300;
	background-color: #F4C036;
	padding-top: 10px;
	padding-bottom: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}
.page .contenu .droite-soins {
	display: block;
	float: left;
	width: 250px;
}
.page .contenu .droite-soins h1 {
	font-size: 16px;
	color: #4A3824;
}
.page .contenu .droite-soins .liste-les-soins {
	list-style-type: none;
}
.page .contenu .droite-soins .liste-les-soins li a {
	display: block;
	color: #333;
	background-color: #B3A99D;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 5px;
	background-image: url(images/bg-titre-encart2-hover.jpg);
	background-repeat: repeat-y;
	background-position: left;
	font-size: 11px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5C4732;
}
.page .contenu .droite-soins .liste-les-soins li a:hover {
	background-color: #3BBBD8;
	background-image: none;
	color: #FFF;
}
.page .contenu .droite-soins-contenu {
	display: block;
	float: right;
	width: 560px;
	height: 310px;
	overflow: auto;
}
.page .contenu .droite-soins-contenu .bloc-soin-indiv {
	padding-bottom: 20px;
	margin-bottom: 20px;
	background-color: #ebebe0;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(images/bg-soins.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.page .contenu .droite-soins-contenu .bloc-soin-indiv h2 {
	color: #333;
}
.page .contenu .droite-soins-contenu .bloc-soin-indiv .lignesoin {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CABEA4;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	clear: both;
	height: 16px;
}
.page .contenu .droite-soins-contenu .bloc-soin-indiv .lignesoin:hover {
	color: #FFF;
	background-color: #BDB197;
}
.page .contenu .droite-soins-contenu .bloc-soin-indiv .lignesoin .nomsoin {
	display: block;
	float: left;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}
.page .contenu .droite-soins-contenu .bloc-soin-indiv .lignesoin .nomsoin .description {
	font-style: italic;
	font-size: 11px;
	color: #333;
	font-weight: normal;
}

.page .contenu .droite-soins-contenu .bloc-soin-indiv .lignesoin .prixsoin {
	display: block;
	float: right;
	font-weight: bold;
	color: #900;
}
.page .contenu .droite-partenaires {
	display: block;
	float: right;
	width: 810px;
}
.page .contenu .droite-partenaires #formulaireboncadeau .infos1, .page .contenu .droite-partenaires #formulaireboncadeau .infos2 {
	font-size: 11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.page .contenu .droite-partenaires #formulaireboncadeau .infos1 {
	display: block;
	float: left;
	width: 310px;
	padding: 10px;
	background-color: #F4C036;
	height: 250px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background-image: url(images/fond-form-01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.page .contenu .droite-partenaires #formulaireboncadeau .infos2 {
	display: block;
	float: left;
	width: 440px;
	padding: 10px;
	background-color: #CCC;
	height: 250px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image: url(images/fond-form-02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFF;
}
.page .contenu .droite-partenaires #formulaireboncadeau .ligne  {
	display: block;
	clear: both;
	height: 20px;
	padding-bottom: 3px;
}
.page .contenu .droite-partenaires #formulaireboncadeau .ligne label {
	display: block;
	float: left;
	width: 180px;
	padding-top: 5px;
}
.page .contenu .droite-partenaires #formulaireboncadeau .ligne input      {
	font-size: 11px;
	display: block;
	float: right;
	height: 18px;
	width: 130px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EF9616;
	color: #FFF;
	background-image: none;
	text-decoration: none;
	padding: 2px;
	opacity: 0.7;
}
.page .contenu .droite-partenaires #formulaireboncadeau .infos1 .ligne input {
	width: 165px;
}
.page .contenu .droite-partenaires #formulaireboncadeau .infos1 .ligne label {
	width: 140px;
}


.page .contenu .droite-partenaires #formulaireboncadeau .ligne textarea {
	font-size: 11px;
	display: block;
	float: right;
	height: 50px;
	width: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	color: #333;
	background-image: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	opacity: 0.5;
}
.page .contenu .droite-partenaires #formulaireboncadeau .ligne textarea:focus, .page .contenu .droite-partenaires #formulaireboncadeau .ligne textarea:active {
	opacity: 1;
}

.page .contenu .droite-partenaires #formulaireboncadeau .ligne input:focus, .page .contenu .droite-partenaires #formulaireboncadeau .ligne input:active ,.page .contenu .droite-partenaires #formulaireboncadeau .ligne textarea:active,.page .contenu .droite-partenaires #formulaireboncadeau .ligne textarea:focus{
	color: #333;
	background-color: #FFF;
	opacity: 1;
}



.page .contenu .droite-partenaires #formulaireboncadeau legend  {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
	padding-top: 20px;
}
.page .contenu .droite-partenaires #formulaireboncadeau .infos2 .ligne #submit {
	background-color: #3BBBD8;
	color: #FFF;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	width: 100px;
	height: 25px;
	letter-spacing: 2px;
}
.page .contenu .droite-partenaires .textreponse .txtform {
	display: block;
	padding-bottom: 10px;
}
.page .contenu .droite-partenaires .textreponse .txtform a {
	color: #41832C;
	text-decoration: none;
}
.page .contenu .droite-partenaires .textreponse .txtform2 {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #DEAF31;
	padding: 10px;
	background-color: #F9F0D9;
}
.page .contenu .droite-partenaires .listerreur {
	display: block;
	background-color: #4EA12B;
	color: #FFF;
	font-size: 12px;
	float: left;
	position: absolute;
	left: 200px;
	top: 100px;
	padding: 20px;
	border: 4px solid #FFF;
}



.page .footer {
	color: #FFFFFF;
	display: block;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-left: 10px
}
.page .footer .nous-ecrire {
	text-align: center;
	padding-bottom: 20px;
}
.page .footer .nous-ecrire a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 3px;
}
.page .footer .nous-ecrire a:hover {
	color: #F3BF36;
}


.page .footer .adresse {
	display: block;
	float: left;
	width: 200px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	padding-left: 10px;
}
.page .page_bas {
	text-align: right;
	display: block;
	padding-top: 10px;
	color: #FFF;
	padding-right: 5px;
}
.page .page_bas a {
	text-decoration: none;
	color: #FFF;
	font-size: 10px;
}
.page .page_bas a:hover {
	color: #F4C036;
}

.page  .contenu  .droite-generique {
	display: block;
	float: left;
	width: 300px;
	padding-left: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BDBE96;
}
.page .contenu .droite-generique #liste_service {
	list-style-type: none;
}
.page .contenu .droite-generique #liste_service li a {
	display: block;
	background-image: url(images/bg-titre-encart2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.page .contenu .droite-generique #liste_service li a:hover {
	color: #333333;
	background-image: url(images/bg-titre-encart2-hover.jpg);
}
.page .contenu .droite-droite {
	display: block;
	width: 500px;
	float: right;
}
.page .contenu .droite-droite h2 {
	color: #44862F;
}
.page .contenu .droite-droite .service {
	display: table;
	text-align: left;
	width: 480px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
.page .contenu .droite-droite .service thead {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.page   .contenu   .droite-droite   .service    tbody  tr th {
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.page .contenu .droite-droite .service tbody tr td {
	font-weight: bold;
	font-size: 14px;
	color: #096991;
	padding-left: 5px;
}

.page  .contenu  .droite-droite  .service  tbody  tr  {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.page    .contenu    .droite-droite    .service    tbody    tr:hover,.page   .contenu   .droite-droite   .service   tbody   tr.sombre:hover       {
	background-color: #F4C036;
}


.page .contenu .droite-droite .service tbody tr.sombre {
	background-color: #EFEFEF;
}



#infobule div 
{
	visibility: hidden;
	position: absolute;
	background-color: #28A1C0;
	padding:10px;
	opacity: 1;
	max-width: 400px;
	color: #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 0 5px #000
}
#infobule div h2 {
	color: #F4C036;

}
.page .contenu .bouton-partenaires {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	opacity: 0.5;
	display: block;
	float: left;
	height: 80px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
.page .contenu .bouton-partenaires:hover {
	opacity: 1;
}
.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact {
	padding: 10px;
	font-size: 12px;
	height: 260px;
	background-image: url(images/bg-form-contact.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .adressecentre {
	display: block;
	float: left;
	width: 210px;
	padding: 10px;
	font-size: 14px;
	margin: 10px;
	background-color: #1776A2;
	color: #FFF;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .plancentre {
	float: right;
}

			.container	
			{
	width:810px;
	height:300px;
	overflow:hidden;
			}
			.selector
			{
	background-color: #F4C036;
	cursor: pointer;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
			}			
			.hovering
			{
	opacity: 0.5;
			}						
			.container .TabMenu
			{
	display: block;
	padding-left: 20px;
			}
			.container .TabMenu span
			{
	display: block;
	margin: 0px;
	padding:10px;
	float: left;
	cursor: pointer;
			}
			.container .ContentFrame
			{
	width: 770px;
	height:300px;
	left: 10px;
	position: relative;
	overflow:hidden;
			}			
			.container .ContentFrame .AllTabs
			{
	position: relative;
	left:0px;
	width: 3000px;
	height: 290px;
	overflow:hidden;
			}
			.container .ContentFrame .AllTabs .TabContent
			{
	width:750px;
	height: 290px;
	margin-right:20px;
	text-align: justify;
	float:left;
	overflow:hidden;
	background-color: #F4C036;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
			}
.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie1 {
	display: block;
	float: left;
	width: 300px;
}
.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie1 .ligne {
	display: block;
	height: 30px;
}

.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie1 .ligne label {
	width: 100px;
	float: left;
}

.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie1 .ligne input {
	display: block;
	height: 20px;
	padding: 2px;
	font-size: 11px;
}

.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie2 .ligne {
	display: block;
	width: 350px;
	padding-bottom: 10px;
}
.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie2 {
	display: block;
	float: left;
}

.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie2 .ligne label {
	width: 100px;
	float: left;
}
.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie2 #submit  {
	display: block;
	height: 40px;
	width: 100px;
	margin-top: 20px;
	float: left;
}

.page .contenu .droite-partenaires .container .ContentFrame .AllTabs .TabContent .formulairecontact #formulairecontact .formpartie2 .ligne input {
	display: block;
	height: 20px;
	padding: 2px;
	font-size: 11px;
}
